html{
	height:100%;
}
body{
	height:100%;
	color: #000;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	margin:0px;
	padding:0px;
}
.zoomingText{
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	color: #802060;
}
#zoomingTextContainer{
	width:100%;
	height:100%;
	background-color: #FFFFFF;
	background-repeat : repeat;
	background-image: url(../images/bg.gif);
	position:absolute;
	left:0px;
	top:0px;
	text-align:center;
}
.skipIntro{
	position:absolute;
	bottom:10px;
	right:10px;
	color:#000000;	
}
.skipIntro a{
	color:#000000;
	font-size:18px;
	text-decoration:none;
}
